Re: 2.5.71 Frame Buffer Problem

James Simmons (
Mon, 16 Jun 2003 21:51:16 +0100 (BST)

> Hi :)
> I'm using Albatron Ti4200 graphic card and i can't get
> frame buffer working on VGA 788 or 790 , 2.5.71 config file
> attached .

Ugh. You have the vga16, vesa, and NVIDIA framebuffer drivers enabled.
The NVIDIA driver might not work with your card. The VESA will so you
should only enable that. Also you enabled both VGA console and frmaebuffer
console. Please only enable framebuffer console.

To unsubscribe from this list: send the line "unsubscribe linux-kernel" in
the body of a message to
More majordomo info at
Please read the FAQ at